.menu_pest_list{
  border-radius: 45px;
  background: #f1f1f1;
  color: #171717;
  padding: 5px 23px;
  margin-right: 6px;
  cursor: pointer;
  margin-bottom: 15px;
  text-align: center;
}
.menu_pest_list:hover{
  background: #242425;
  color: #fff;
}
p{    
  word-break: break-word;
}
@media screen and (max-width: 900px){
  .menu_pest_list{
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    align-content: center;
    justify-content: flex-start;
    align-items: center;
    width: 65vw;
    min-height: 29px;
    left: 5%;
    position: relative;
    height: fit-content;
  }
  .text-span-menu{
    font-size: 12px;
    text-align: left;
    margin-left: 10px;
  }
  .ajax_menu_pest{
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    align-content: center;
    justify-content: flex-start;
    align-items: flex-start;
    margin-bottom: 25px;
    width: 100%;
  }

  }
  .menu_pest_list{
    stroke: #000000;
    fill:#231F20;
  }
  .container .row {
    margin-left: 0px;
    margin-right: 0px;
  }
  @media screen and (min-width: 1024px) {
    .row {
      margin-left: auto;
      margin-right: auto;
      margin-bottom: 20px;
      margin-top: 20px;
    }
  }
  .substance {
    font-size: 13px;
  }
  .collection .collection-item:last-child {
    border-bottom: none;
  }
  .collection .collection-item {
    line-height: 1.5rem;
    padding: 0px 0px 5px 0px;
    margin: 0;
    border-bottom: 1px solid #e0e0e0;
  }
  ul:not(.browser-default) li {
    list-style-type: none;
  }
  .menu_pest_list:hover{
    stroke: #ffffff;
    fill:#ffffff;
  }

  h1 {
    font-size: 22px;
    line-height: 140%;
    margin: 2.1rem 0 1.68rem 0;
    font-weight: bold;
    text-transform: uppercase;
  }



  .collection {
    margin: 0px;
    border: none;
  }

  .row .col.s4 {
    width: 33.3333333333%;
    margin-left: auto;
    left: auto;
    right: auto;
  }
  .row .col.s8 {
    width: 66.6666666667%;
    margin-left: auto;
    left: auto;
    right: auto;
  }

  .container .row {
    margin-left: 0px;
    margin-right: 0px;
  }
  .row .col.s12 {
    width: 100%;
    position: relative;
    flex: 1;
    transition-duration: inherit;
    border-radius: 36px;
    padding: 15px;
    max-width: 1200px;
    margin-right: auto;
    margin-left: auto;
  }
  .row .col {
    box-sizing: border-box;
  }
  .content-row {
    padding: 0 15px !important;
    color: #54584e;
  }
  .row::after {
    content: "";
    display: table;
    clear: both;
  }
  @media screen and (min-width: 900px){
    .menu_pest_list {
        display: flex;
        flex-direction: row;
        flex-wrap: nowrap;
        align-content: center;
        justify-content: flex-start;
        align-items: center;
        font-size: 0.9rem;
        min-height: 28px;
        box-shadow: 5px 5px 10px #6d6b6b6b;
  }

  .text-span-menu{
    text-align: center;
    font-size: 14px;
  }
  .ajax_menu_pest {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    align-content: center;
    justify-content: flex-start;
    align-items: stretch;
    margin-bottom: 25px;
    margin-left: 20px;
  }
    }
@media (min-width: 501px) and (max-width: 1012px){

.main {
    margin-top: 80px !important;
    margin-bottom: 80px;
  }
  }
.substance {
  display: flex;
  overflow: hidden;
  padding: 30px 20px;
  background: #fff;
  border-radius: 4px;
  margin-top: 3px;
  border: 0;
  transition: box-shadow .5s;
  right: 0;
  top: 3px;
  width: auto;
  justify-content: space-around;
        row-gap: 8px;
        column-gap: 8px;
}
@media screen and (max-width: 800px) {
    .icon-subs {
        width: 100%;
        
    }
    .info-subs {
        width: 100%;
        
    }  
    .substance {
      flex-wrap: wrap;
      align-items: center;
     }
}
@media screen and (min-width: 801px) {
    
    .icon-subs {
        width: 40%;
        float: right;
    }  
      
    .info-subs {
        width: 60%;
        float: left;
    } 
}

.icon-subs {
  margin: 2px;
  display: flex;
  flex-shrink: 0;
  justify-content: flex-start;
  align-items: flex-start;
  height: auto;
}
.icon-subs img {
  width: 100%;
  height: auto;
  justify-content: center;
    }
.info-subs {
    margin-left: 0px;
    padding: 0px;
    margin-bottom: 45px;
}
.title-subs {
    color: #272729;
    font-size: 24px !important;
    padding-top: 2px;
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    align-content: flex-start;
    justify-content: space-between;
    align-items: center;
}


.desc-subs {
    font-size: 16px !important;
    line-height: 20px;
    font-weight: 400;
    font-family: Helvetica,Arial,sans-serif;
    color: #5e6861;
}

        .name_offer {
        position: relative;
        padding: 12px 18px;
        border: 1px solid #eee;
        border-radius: 12px;
        margin-bottom: 12px;
        }

        .name_offer .name_offer__title {
  font-size: 20px;
  font-weight: 500;
  cursor: pointer;
  user-select: none;
  width: calc(100% - 80px);
}
.name_offer .name_offer__title span {
  position: absolute;
  right: 18px;
  top: 17px;
  opacity: 0.6;
  font-size: 14px;
  margin-top: -6px;
}
.name_offer .name_offer__content {
  display: none;
  margin-top: 18px;
}
.name_offer .name_offer__content.active {
  display: block;
}
#sec-d86f{z-index: -1;}
#aHrefButtonBits {
  top: -95px;
  left: 80px;
  width: calc(100% - 110px);
  overflow: hidden;
  text-overflow: ellipsis;
  margin-top: 7px;
  white-space: nowrap;
  max-width: fit-content;
  background: #272723;
  color: #f2f2f2;
  padding: 10px;
  border-radius: 26px;
  border: #fff0;
}

#aHrefButton{
  top: -95px;
    left: 80px;
    width: calc(100% - 110px);
    overflow: hidden;
    text-overflow: ellipsis;
    margin-top: 7px;
    white-space: nowrap;
    max-width: fit-content;
}
@media (max-width: 450px) {
.row .col.s4 {
  font-size: .7rem;
}
}
@media (max-width: 600px) {
    .details-view{top: 212px;}
    }

/* sannyok styles */
.accordeon {
  position: relative;
  padding: 12px 18px;
  border: 1px solid #eee;
  border-radius: 12px;
  margin-bottom: 12px;
  color: #272729;
  background: #fffefe;
}
.accordeon_help {
  position: relative;
  padding: 12px 18px;
  border: 1px solid #eee;
  border-radius: 12px;
  margin-bottom: 12px;
  width: 260px;
}
.accordeon_help .accordeon_help__title {
  font-size: 20px;
  font-weight: 500;
  cursor: pointer;
  user-select: none;
  width: calc(100% - 80px);
}
.accordeon_help .accordeon_help__title span {
  position: absolute;
  right: 18px;
  top: 17px;
  opacity: 0.6;
  font-size: 14px;
}
.accordeon_fert {
  position: relative;
  padding: 12px 18px;
  border: 1px solid #4caf50;
  border-radius: 12px;
  margin-bottom: 12px;
}

.accordeon1 {
  position: relative;
  padding: 1px 18px;
  border: 1px solid #fff;
  border-radius: 12px;
}

.accordeon3 {
  position: relative;
  padding: 15px 15px;
  border: 2px solid #eee;
  border-radius: 12px;
  text-align: left;
}

.accordeon .accordeon__title {
  font-size: 20px;
  font-weight: 500;
  cursor: pointer;
  user-select: none;
  width: calc(100% - 80px);
}
.accordeon .accordeon__title span {
  position: absolute;
  right: 18px;
  top: 17px;
  opacity: 0.6;
  font-size: 14px;
}
.accordeon .accordeon__content {
  display: none;
  margin-top: 18px;
}
.accordeon .accordeon__content.active {
  display: block;
}

.accordeon_fert .accordeon__title {
  font-size: 20px;
  font-weight: 500;
  cursor: pointer;
  user-select: none;
  width: calc(100% - 80px);
}
.accordeon_fert .accordeon__title span {
  position: absolute;
  right: 18px;
  top: 17px;
  opacity: 0.6;
  font-size: 14px;
}
.accordeon_fert .accordeon__content {
  display: none;
  margin-top: 18px;
}
.accordeon_fert .accordeon__content.active {
  display: block;
}

.accordeon3 .accordeon__title {
  font-size: 20px;
  font-weight: 500;
  cursor: pointer;
  user-select: none;
  width: calc(100% - 80px);
}
.accordeon3 .accordeon__title span {
  position: absolute;
  right: 18px;
  top: 17px;
  opacity: 0.6;
  font-size: 14px;
}
.accordeon3 .accordeon__content {
  display: none;
  margin-top: 18px;
}
.accordeon3 .accordeon__content.active {
  display: block;
}

